html { overflow-y: scroll;}
body { background:#ffffff;  color: #444444; font-family: 'pt_sans_narrowregular', tahoma, Arial, verdana, helvetica, sans-serif;}
p { margin: 0 0 10px; line-height: 1.3em; font-size: 1.1em;
}	



#navbar{
width:100%;
position:relative; margin-top:20px; margin-bottom:1px;
background-color: transparent;
height:auto;min-height:68px;

}

a:link {
  color:            #909090;
  text-decoration:  none;
  border-bottom:    none;
}
a:visited {
  color:            #909090;
  text-decoration:  none;
  border-bottom:    none;
  }
a:hover {  background: none;color:#82a016;font-weight:500;}

@font-face {
    font-family: 'BebasRegular';
    src: url('fonts/BEBAS___-webfont.eot');
    src: url('fonts/BEBAS___-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/BEBAS___-webfont.woff') format('woff'),
         url('fonts/BEBAS___-webfont.ttf') format('truetype'),
         url('fonts/BEBAS___-webfont.svg#BebasRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'pt_sans_narrowregular';
    src: url('ptn57f-webfont.eot');
    src: url('ptn57f-webfont.eot?#iefix') format('embedded-opentype'),
         url('ptn57f-webfont.woff2') format('woff2'),
         url('ptn57f-webfont.woff') format('woff'),
         url('ptn57f-webfont.ttf') format('truetype'),
         url('ptn57f-webfont.svg#pt_sans_narrowregular') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'square721_btroman';
    src: url('tt0246m_-webfont.eot');
    src: url('tt0246m_-webfont.eot?#iefix') format('embedded-opentype'),
         url('tt0246m_-webfont.woff2') format('woff2'),
         url('tt0246m_-webfont.woff') format('woff'),
         url('tt0246m_-webfont.ttf') format('truetype'),
         url('tt0246m_-webfont.svg#square721_btroman') format('svg');
    font-weight: normal;
    font-style: normal;

}

h1 {font-family:'square721_btroman', tahoma, sans-serif;
  word-spacing:+10%;
  font-size:  1.6em;
  font-weight:900;
  color: darkblue;
  background-image: none;
  padding: 5px;
  width: 512px;
}

h2 { font-size: 1.1em;
color: white; 
font-weight:bold;
width:auto;
max-width: 380px;
padding-top: 5px;
padding-bottom: 5px;
background-color: #82A016;
text-align:center;
-moz-border-radius: 15px;
border-radius: 15px;
clear:both;
margin:5px;margin-top:20px;
}
h3{font-size: 80%;
color: #A93D1C; 
padding: 3px;
padding-left: 20px;

margin-right: 250px;
}
h4{font-size: 95%;
color: darkblue; 
padding: 3px;
background-color:lightgrey ;
border-style: none;
border-color: darkblue;
border-width: 1px;
line-height:1.9em;
width:50%;margin:auto;
}

h5{color: white;}

h6{color: #82A016; font-size:95%;text-align:center;padding-bottom:3px;}


#wrapper {position:relative;margin-top:5px;margin:auto;
width: 100%;max-width:1280px;min-width:305px;
padding-top: 0px;
padding-bottom: 0px;
background-color: #efefef;
font-family: verdana, tahoma, san-serif;

}
#header {display:block;position:relative;top:10px;margin:auto;padding:1.5em;
 width:91%;margin-bottom:20px;
-moz-border-radius: 15px;
border-radius: 15px; 
background: rgb(193,216,235); /* Old browsers */
background: -moz-linear-gradient(top,  rgba(193,216,235,1) 0%, rgba(237,246,255,1) 87%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(193,216,235,1)), color-stop(87%,rgba(237,246,255,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(193,216,235,1) 0%,rgba(237,246,255,1) 87%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(193,216,235,1) 0%,rgba(237,246,255,1) 87%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(193,216,235,1) 0%,rgba(237,246,255,1) 87%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(193,216,235,1) 0%,rgba(237,246,255,1) 87%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#c1d8eb', endColorstr='#edf6ff',GradientType=0 ); /* IE6-9 */
height:			80px;
/*display:flex;
    flex-direction: row;
    flex-wrap: nowrap;
    justify-content: space-between;
    align-content: flex-center;
    align-items: center;*/
}

input#searchbutton {cursor:pointer; /*forces the cursor to change to a hand when the button is hovered*/ 
padding:3px 10px; /*add some padding to the inside of the button*/ 
background:#82A016; /*the colour of the button*/ 
border:1px solid #ffffff; /*required or the default border for the browser will appear*/ 
/*give the button curved corners, alter the size as required*/ 
-moz-border-radius: 5px; 
-webkit-border-radius: 5px;
border-radius: 5px;
/*give the button a drop shadow */
-webkit-box-shadow: 0 0 5px rgba(128,128,128,0.75);
-moz-box-shadow: 0 0 5px rgba(128,128,128,0.75);
box-shadow: 0 0 5px rgba(128,128,128,0.75);
/*style the text*/ 
color:#f3f3f3;
font-family:verdana;
font-size:12px;
margin-top:5px;
margin-bottom:5px;
height:32px;min-height:24px;
}
input#searchbutton:hover
{background-color :#759014; /*make the background a little darker*/
/*reduce the drop shadow size to give a pushed button effect*/ 
-webkit-box-shadow: 0 0 2px rgba(128,128,128,0.75);
-moz-box-shadow: 0 0 2px rgba(128,128,128,0.75); 
box-shadow: 0 0 2px rgba(128,128,128,0.75);
}


#search{ font-family:verdana;  width:auto; height:auto;  padding:5px; padding-right:1%; padding-left:1%; padding-bottom:1px;
display:relative;max-width:360px;min-height:58px;display:inline-block;margin-top:1px;margin-bottom:0px;margin-right:2%;margin-left:0;
background: #c9c9c9; /* Old browsers */
background: -moz-linear-gradient(top, #c9c9c9 0%, #707070 18%, #494949 50%, #2b2b2b 93%, #bfbfbf 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#c9c9c9), color-stop(18%,#707070), color-stop(50%,#494949), color-stop(93%,#2b2b2b), color-stop(100%,#bfbfbf)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #c9c9c9 0%,#707070 18%,#494949 50%,#2b2b2b 93%,#bfbfbf 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #c9c9c9 0%,#707070 18%,#494949 50%,#2b2b2b 93%,#bfbfbf 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, #c9c9c9 0%,#707070 18%,#494949 50%,#2b2b2b 93%,#bfbfbf 100%); /* IE10+ */
background: linear-gradient(to bottom, #c9c9c9 0%,#707070 18%,#494949 50%,#2b2b2b 93%,#bfbfbf 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#c9c9c9', endColorstr='#bfbfbf',GradientType=0 ); /* IE6-9 */
 }

#recentlist{

padding:2em;
background-color:transparent;
position:relative; 
font-family:verdana;
line-height:1.2em;
font-size:11px;
letter-spacing:normal;
-webkit-column-count: 3; /* Chrome, Safari, Opera */
margin-left:3%;
margin-bottom:20px; 
display:block;
width:58%;
     -moz-column-count: 3; /* Firefox */
     column-count: 3;-webkit-column-gap: 5px; /* Chrome, Safari, Opera */
     -moz-column-gap: 5px; /* Firefox */
     column-gap: 5px;
	 -webkit-column-rule: 2px outset #0066ff; /* Chrome, Safari, Opera */
     -moz-column-rule: 2px outset #0066ff; /* Firefox */
     column-rule: 2px outset #0066ff;
	 column-width:30%;
	 -webkit-column-width: 30%;
	 -moz-column-width:30%;
	  -webkit-column-gap: 20px; /* Chrome, Safari, Opera */
    -moz-column-gap: 20px; /* Firefox */
    column-gap: 20px;
	clear:right;


	 }
#recentlist a:link {
  color:            #909090;
  text-decoration:  none;
  border-bottom:    none;	 
  }
#recentlist a:visited {
  color:            #909090;
  text-decoration:  none;
  border-bottom:    none;
  }
#main {position:relative; 
color: black;
font-size:        100%;
font-weight: inherit;
padding:          10px;
line-height:		1.5em;
display:relative;
margin: auto;
margin-top:40px;
margin-bottom:10px;
width:90%;  
min-width:477px;
background-color:#F1F8FF;
-moz-border-radius: 15px;
border-radius: 15px;
overflow:visible;
-webkit-backface-visibility: hidden;
-webkit-transform-style: preserve-3d;
 }
.condensed{font-family:verdana;font-size:0.9em;color:grey;}
#lowerbar
{position:relative; 

font-size:        100%;
font-weight: inherit;

line-height:		1.5em;

margin: auto;
margin-top:0px;
margin-bottom:20px;
width:auto;  min-width:478px;
height:auto;

background: #f1f8ff; /* Old browsers */
background: -moz-linear-gradient(top, #f1f8ff 0%, #d1e8ff 26%, #f1f8ff 50%, #c4e1ff 82%, #f1f8ff 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f1f8ff), color-stop(26%,#d1e8ff), color-stop(50%,#f1f8ff), color-stop(82%,#c4e1ff), color-stop(100%,#f1f8ff)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #f1f8ff 0%,#d1e8ff 26%,#f1f8ff 50%,#c4e1ff 82%,#f1f8ff 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #f1f8ff 0%,#d1e8ff 26%,#f1f8ff 50%,#c4e1ff 82%,#f1f8ff 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, #f1f8ff 0%,#d1e8ff 26%,#f1f8ff 50%,#c4e1ff 82%,#f1f8ff 100%); /* IE10+ */
background: linear-gradient(to bottom, #f1f8ff 0%,#d1e8ff 26%,#f1f8ff 50%,#c4e1ff 82%,#f1f8ff 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f1f8ff', endColorstr='#f1f8ff',GradientType=0 ); /* IE6-9 */
padding:1%;
overflow:visible;

 }

#lowernav {
display:flex;
    flex-direction: column;
    flex-wrap: nowrap;
    justify-content: space-between;
    align-content: flex-start;
    align-items: center;
	width:22%;
padding:20px;
-moz-border-radius: 45px;
border-radius: 45px;
background:#444444;
float:left;
height:auto;
display:inline-block;
text-align:center;
margin:auto;
margin-top:10px;
margin-left:1%;
font-family:verdana,arial,sans-serif;
font-size: 0.7em;
color:white;
line-height:0.5;
min-width:220px;
}


#FM{position:relative;
padding:10px;background:yellow; border-radius: 35px;box-shadow: 10px 10px 5px #888888;text-align: center;
-ms-transform: rotate(-20deg); /* IE 9 */
     -webkit-transform: rotate(-20deg); /* Chrome, Safari, Opera */
     transform: rotate(-20deg);
width:auto;max-width:100px;font-family:comic sans ms;	 
display:block;
margin:auto;
height:100px;	

 }

 #books { position:relative; padding:8px; background:#82A016; border-radius: 15px;box-shadow: 5px 5px 3px #888888;text-align: center;
width:140px;font-family:comic sans ms;color:white;display:inline-block; margin:35px; 
}
#books a:link{color: white;}   #books a:visited{ color: gold; }   #books a:hover{ color: orange; }

#ad{width:20%;min-width:150px;height:auto;background-color:gold;position:relative;display:block;text-align:center;font-family:comic sans ms;font-size:0.8em;padding:0.5em;margin:4%;-moz-border-radius: 85px;
border-radius: 85px;line-height:3em;}

#SC{display:inline-block;
padding:10px;
background:gray; 
border-radius: 10px;
box-shadow: 5px 5px 5px #888888;
text-align:left; -ms-transform: rotate(5deg); /* IE 9 */
     -webkit-transform: rotate(5deg); /* Chrome, Safari, Opera */
     transform: rotate(5deg);
width:auto; max-width:180px;
font-family:comic sans ms;	
font-size:0.8em; 
color:white;
float:right;
margin:auto;
margin-right:3%;	 }	 
#SC img{position:relative; margin:auto;}	 

#dvd{position:relative;padding:0px;background:transparent;background-image: url('Emporium/Emporium pics/cd.png');
    width:102px; height:102px;text-align: center; line-height:50px;font-family:comic sans ms; color:darkblue; 
	display:inline-block;margin:auto;margin-top:10px;}

.figure{font-family:Comic Sans MS;color:darkgreen;font-size:0.9em;margin-left:5%;}  


.left {background-color: transparent;overflow:auto;
font-size:0.85em;
font-family: verdana, tahoma, sans-serif;
color:#454545;
    float: left;
    clear: left;
	width:40%;
	height:310px;
	padding:0.6em;
	border:none;
margin-bottom:10px;	
}
.right {
    float: right;
    clear: none;
	width:54%;
	height:310px;
	overflow:hidden;
	border:none;
	padding:1px;
	margin-bottom:20px;
}


#socialdisclaim{width:30%;
  font-size:        0.7em;
  text-align: 		center;
  color:red;
  font-weight:bold;
  display:inline-block;
  padding:          10px;
  margin:           0px 5px 0px 0px;  
background:transparent;
height:150px;
border:none;
margin-left:5%;
}
#blank{width:auto;height:25px;background-color:transparent;}

.emboss{color: hsl(210,80%,65%);
font-size:150%;
text-shadow: 0 0 2px #ff6, 
/*embossed text */
-1px -1px 0 hsl(90, 70%, 35%),
-2px -2px 1px hsl(80, 70%, 35%),
/*transition to substrate */  
-2px -2px 2px hsl(80, 10%, 15%), 
/*substrate */                            
-2px -2px 0 7px hsl(60, 80%, 95%),
-3px -3px 0 7px hsl(60, 10%, 65%),
-4px -4px 0 7px hsl(60, 10%, 65%),
-5px -5px 0 7px hsl(60, 10%, 65%),
-6px -6px 0 7px hsl(60, 10%, 65%),
/*shadow for substrate */                            
-7px -7px 4px 8px hsl(60, 10%, 40%),
-8px -8px 6px 9px hsl(60, 10%, 55%);
padding:30px;
-ms-transform: rotate(3deg); /* IE 9 */
     -webkit-transform: rotate(3deg); /* Chrome, Safari, Opera */
     transform: rotate(3deg);
	 } 

#more{
clear:both; 
background-color:transparent; 
width:97.5%;
border:none;

margin:auto;
padding:10px;
padding-top:30px;
}

footer {
width:91%;
position:relative;
height: 50px;
background:       url(baseimages/footbar.png) repeat-x;
background-color: transparent;
color:            #eee;
text-align:       center;
padding:          10px;
margin:           auto;
margin-top:20px;
font-size:        85%;
clear: both;

  }



.services {
    width:96%;    
    margin-left:15px; margin-top:30px;
table-layout:fixed;	
}
.services th {
    font-weight: bold;
	color: white;
    text-align: center;
    background-color:#82A016;
	height: 2em;
	 -moz-border-radius-topleft:15px;
    -webkit-border-top-left-radius:15px;
    border-bottom-top-radius:15px;
}
.services td {    
    border-bottom: 2px transparent;
    padding: 3px 10px;
    vertical-align: middle;
	font-size:0.94em;
	
}
.services th.skill {width: 40%}

.services tr:nth-child(even)/**every even row**/
{background-color: #EEF7CE;}
.services tr:nth-child(odd) /**every odd row**/
{background-color: #E9F5C0;}

.services tr:first-child td:first-child {
    -moz-border-radius-topleft:10px;
    -webkit-border-top-left-radius:10px;
    border-bottom-top-radius:10px;
}
.services tr:first-child td:last-child {
    -moz-border-radius-topright:10px;
    -webkit-border-top-right-radius:10px;
    border-top-right-radius:10px;
}
.services tr:last-child td:first-child {
    -moz-border-radius-bottomleft:10px;
    -webkit-border-bottom-left-radius:10px;
    border-bottom-left-radius:10px;
}
.services tr:last-child td:last-child {
    -moz-border-radius-bottomright:10px;
    -webkit-border-bottom-right-radius:10px;
    border-bottom-right-radius:10px;
}
.services td:hover {
    background-color: #dcdcdc;
}

.articles {
    width:96%;    
    margin-left:15px; margin-top:30px;   
}
.articles th {
    font-weight: bold;
	color: white;
    text-align: center;
    background-color:#82A016;
	height: 2em;
	 -moz-border-radius-topleft:10px;
    -webkit-border-top-left-radius:10px;
    border-bottom-top-radius:10px;
}
.articles td {    
    border-bottom: 2px transparent;
    padding: 2px 5px;
    vertical-align: middle;
	font-size:0.9em;
}
.articles th.date {width: 15%}
.articles th.skill {width: 30%}

.articles tr:nth-child(even)/**every even row**/
{background-color: #E7F4B9;}
.articles tr:nth-child(odd) /**every odd row**/
{background-color: #DFF1A2;}

.articles tr:first-child td:first-child {
    -moz-border-radius-topleft:10px;
    -webkit-border-top-left-radius:10px;
    border-bottom-top-radius:10px;
}
.articles tr:first-child td:last-child {
    -moz-border-radius-topright:10px;
    -webkit-border-top-right-radius:10px;
    border-top-right-radius:10px;
}
.articles tr:last-child td:first-child {
    -moz-border-radius-bottomleft:10px;
    -webkit-border-bottom-left-radius:10px;
    border-bottom-left-radius:10px;
}
.articles tr:last-child td:last-child {
    -moz-border-radius-bottomright:10px;
    -webkit-border-bottom-right-radius:10px;
    border-bottom-right-radius:10px;
}
.articles td:hover {
    background-color: #dcdcdc;
}
.links {
    width:96%;    
    margin-left:15px; margin-top:30px;   
}
.links th {
    font-weight: bold;
	color: white;
    text-align: center;
    background-color:#82A016;
	height: 2em;
	 -moz-border-radius-topleft:10px;
    -webkit-border-top-left-radius:10px;
    border-bottom-top-radius:10px;
}
.links td {    
    border-bottom: 2px transparent;
    padding: 3px 10px;
    vertical-align: middle;
	font-size:0.94em;
}
.links tr:nth-child(even)/**every even row**/
{background-color: #E7F4B9;}
.links tr:nth-child(odd) /**every odd row**/
{background-color: #DFF1A2;}
.links th.skill {width: 30%}
.links tr:first-child td:first-child {
    -moz-border-radius-topleft:10px;
    -webkit-border-top-left-radius:10px;
    border-bottom-top-radius:10px;
}
.links tr:first-child td:last-child {
    -moz-border-radius-topright:10px;
    -webkit-border-top-right-radius:10px;
    border-top-right-radius:10px;
}
.links tr:last-child td:first-child {
    -moz-border-radius-bottomleft:10px;
    -webkit-border-bottom-left-radius:10px;
    border-bottom-left-radius:10px;
}
.links tr:last-child td:last-child {
    -moz-border-radius-bottomright:10px;
    -webkit-border-bottom-right-radius:10px;
    border-bottom-right-radius:10px;
}
.links td:hover {
    background-color: #dcdcdc;
}


.disclaim{font-size:95%;font-style:italic; color:black;font-weight:bold;}



#nowopen{padding:8px;background:#ddddee; border-radius: 35px;box-shadow: 5px 5px 3px #888888;text-align: center;
-ms-transform: rotate(-10deg); /* IE 9 */
     -webkit-transform: rotate(-10deg); /* Chrome, Safari, Opera */
     transform: rotate(-15deg);
width:150px;font-family:comic sans ms; font-size:0.9em;display:inline;float:right;

 }
#nowopen a{color:darkred;}

.verynew {
 color: #bc7070;}

  
  
  /*For best results, define your styles in this order: link, visited, hover, focus, and active.*/
 .button2 {
	-moz-box-shadow: 3px 4px 4px 0px #fff6af;
	-webkit-box-shadow: 3px 4px 4px 0px #fff6af;
	box-shadow: 3px 4px 4px 0px #fff6af;
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #ffec64), color-stop(1, #ffab23));
	background:-moz-linear-gradient(top, #ffec64 5%, #ffab23 100%);
	background:-webkit-linear-gradient(top, #ffec64 5%, #ffab23 100%);
	background:-o-linear-gradient(top, #ffec64 5%, #ffab23 100%);
	background:-ms-linear-gradient(top, #ffec64 5%, #ffab23 100%);
	background:linear-gradient(to bottom, #ffec64 5%, #ffab23 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffec64', endColorstr='#ffab23',GradientType=0);
	background-color:#ffec64;
	-moz-border-radius:15px;
	-webkit-border-radius:15px;
	border-radius:15px;
	border:6px solid #ffaa22;
	display:inline-block;
	cursor:pointer;
	color:#2e34db;
	font-family:arial;
	font-size:13px;
	font-weight:bold;
	padding:9px 12px;
	text-decoration:none;
	width:122px;
}
.button2:hover {
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #ffab23), color-stop(1, #ffec64));
	background:-moz-linear-gradient(top, #ffab23 5%, #ffec64 100%);
	background:-webkit-linear-gradient(top, #ffab23 5%, #ffec64 100%);
	background:-o-linear-gradient(top, #ffab23 5%, #ffec64 100%);
	background:-ms-linear-gradient(top, #ffab23 5%, #ffec64 100%);
	background:linear-gradient(to bottom, #ffab23 5%, #ffec64 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffab23', endColorstr='#ffec64',GradientType=0);
	background-color:#ffab23;
}
.button2:active {
	position:relative;
	top:1px;
}



 /* navigation buttons styling below*/
 #nav {margin:0;padding:0;}

#nav li{

background: #c9c9c9; /* Old browsers */
background: -moz-linear-gradient(top, #c9c9c9 0%, #707070 18%, #494949 50%, #2b2b2b 93%, #bfbfbf 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#c9c9c9), color-stop(18%,#707070), color-stop(50%,#494949), color-stop(93%,#2b2b2b), color-stop(100%,#bfbfbf)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #c9c9c9 0%,#707070 18%,#494949 50%,#2b2b2b 93%,#bfbfbf 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #c9c9c9 0%,#707070 18%,#494949 50%,#2b2b2b 93%,#bfbfbf 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, #c9c9c9 0%,#707070 18%,#494949 50%,#2b2b2b 93%,#bfbfbf 100%); /* IE10+ */
background: linear-gradient(to bottom, #c9c9c9 0%,#707070 18%,#494949 50%,#2b2b2b 93%,#bfbfbf 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#c9c9c9', endColorstr='#bfbfbf',GradientType=0 ); /* IE6-9 */
display:inline;
list-style: none;
height: auto;
float:left;
padding:10px 5px;
width:120px;
margin-top:1px;
}
#nav li a{
width: 100%;
height: 40px;
line-height: 50px;
border-bottom: 4px solid #636393;
padding:0px;
color: #fff;
font-size:18px;
font-weight:lighter;
text-align:center;
text-decoration: none;
display: block;
-webkit-transition: .2s all linear;
-moz-transition: .2s all linear;
-o-transition: .2s all linear;
transition: .2s all linear;
}
#nav li:nth-child(1) a{
border-color: #527ACC;
}
#nav li:nth-child(2) a{
border-color: #B5222D;
}
#nav li:nth-child(3) a{
border-color: #FCCA03;
}
#nav li:nth-child(4) a {
border-color: #609491;
}
#nav li:nth-child(5) a{
border-color: #87dd48;
}
#nav li:nth-child(1) a:hover {
border-bottom: 35px solid #527ACC;
height: 9px;
}
#nav li:nth-child(2) a:hover {
border-bottom: 35px solid #B5222D;
height: 9px;
}
#nav li:nth-child(3) a:hover {
border-bottom: 35px solid #FCCA03;
height: 9px;
}
#nav li:nth-child(4) a:hover {
border-bottom: 35px solid #609491;
height: 9px;
}
#nav li:nth-child(5) a:hover {
border-bottom: 35px solid #87dd48;
height: 9px;
}

/* Media Queries */
@media screen and (max-width: 480px) {


	#main {
		float: left;
		clear: left;
		margin: 0 0 10px; 
		width: 98%;
		}	
#navbar{
width:100%;
position:relative; 
background-color: #82A016;
padding:none;
display:block;
}
		
}